/* ------------------------ ページレイアウト礎 ------------------------ */
/*全部に適用*/
html{
	scrollbar-3dlight-color:#; 
	scrollbar-arrow-color:708090; 
	scrollbar-darkshadow-color:#; 
	scrollbar-face-color:#;
	scrollbar-highlight-color:#708090; 
	scrollbar-shadow-color:#708090; 
	scrollbar-track-color:#708090;
}

a img{noborder; border:0}
#sh_body{background:#99b8ca ; font-size:13px; line-height:140%}
#sh_area0{width:100%; text-align:center;}

/*真中揃え*/
.sh_center{text-align:center}

/*ログイン以外の範囲（背景付き）*/
#sh_area1_other{width:610px; margin-left:auto; margin-right:auto; background:#fff; margin-top:20px; padding-bottom:10px; border:1px solid #999;}

/*fx用真中揃え*/
#sh_area1_fx{width:500px; margin-left:auto; margin-right:auto}

/*ログイン以外のページタイトル*/
#sh_pagetitle{width:500px; border-bottom:2px #999 solid; margin:20px 0px ; font-size:15px; font-weight:700;}
#sh_pagetitle img{margin:0px 10px}

/*小さなタイトル*/
.sh_sub_title{width:480px;margin-top:30px; padding:5px 0px 3px; background:#d6f8b4 ; border-width:0px 10px; border-color:#5cb939; border-style:solid; color:#112816; font-size:14px; text-align:center;}

/*小さなタイトル-20pxの範囲*/
.sh_area_sub{width:460px; text-align:left; margin-left:auto; margin-right:auto}

/*ログインに戻るhref用*/
#sh_backlogin{width:500px; border-top:1px #999 dashed; margin:40px 0px 20px ; padding-top:10px}





/*--------------------- SHNET-PClogin.htm // SH.NET for PC（ログインページ） ---------------------*/

.sh_login_area1{width:610px; margin-left:auto; margin-right:auto; background:#fff; margin-top:20px; border:1px solid #999}
.sh_login_area1_u{padding-top:20px; line-height:120%; background:#e6e5e3; padding-bottom:10px}


.lfa_table_conts{font-size:0.8em; padding-left:5px; color:#333}
.lfa_table_conts span{font-size:0.8em; color:#555; margin-left:5px}
.lfa_table_l{width:80px;font-size:13px; text-align:center; font-weight:700}

.lfa_id_scut{font-size:0.7em; text-align:left; padding-left:60px;}
.lfa_id_scut_off{font-size:0.7em; text-align:left;}
.lfa_loginbt{color:#555; font-size:0.7em; width:212px}
.lfa_loginbt input{border:1px #777 solid;}
.lfa_att_acomp{text-align:center; color:#c00; font-weight:700; font-size:0.8em; padding:15px 0px 0px}


#sh4_sta_login_title{width:300px; font-weight:700; color:#003; text-align:center; margin-left:auto; margin-right:auto; margin-top:20px}
/*---------------------------------------------------------------------------------------- フォームの背景色を変更するには↓の6ケタを変更 -----------*/
#sh4_sta_login_from_area{width:510px; margin-left:auto; margin-right:auto;line-height:150%; padding:10px 0px 5px; background:#9bc0f3; margin-top:10px}
#sh4_sta_login_from_area table{margin:-5px 0px; margin-left:auto; margin-right:auto}

#sh4_val_login_title{width:300px; font-weight:700; color:#003; text-align:center; margin-left:auto; margin-right:auto; margin-top:20px}
/*---------------------------------------------------------------------------------------- フォームの背景色を変更するには↓の6ケタを変更 -----------*/
#sh4_val_login_from_area{width:510px; margin-left:auto; margin-right:auto;line-height:150%; padding:10px 0px 5px; background:#a9eda0; margin-top:10px}
#sh4_val_login_from_area table{margin:-5px 0px; margin-left:auto; margin-right:auto}

#sh4_dlx_login_title{width:300px; font-weight:700; color:#003; text-align:center; margin-left:auto; margin-right:auto; margin-top:20px}
/*---------------------------------------------------------------------------------------- フォームの背景色を変更するには↓の6ケタを変更 -----------*/
#sh4_dlx_login_from_area{width:510px; margin-left:auto; margin-right:auto;line-height:150%; padding:10px 0px 5px; background:#ffe080; margin-top:10px}
#sh4_dlx_login_from_area table{margin:-5px 0px; margin-left:auto; margin-right:auto}


#sh4_login_title{width:300px; font-weight:700; color:#003; text-align:center; margin-left:auto; margin-right:auto; margin-top:20px}
/*---------------------------------------------------------------------------------------- フォームの背景色を変更するには↓の6ケタを変更 -----------*/
#sh4_login_from_area{width:510px; margin-left:auto; margin-right:auto;line-height:150%; padding:10px 0px 5px; background:#a0d6af; margin-top:10px}
#sh4_login_from_area table{margin:-5px 0px; margin-left:auto; margin-right:auto}


.sh_log_attsq{width:400px; margin-top:20px; border:1px solid #ccc; padding:5px}
.sh_log_attsq strong{color:#f60; letter-spacing:1}
.sh_log_attsq div{color:#777; font-size:0.8em; margin-top:-5px}

.sh_login_area1_1{width:450px; padding-left:20px; text-align:left; margin-top:30px; line-height:150%; margin-left:auto; margin-right:auto;}
.sh_login_area1_1 div{font-size:14px; text-align:center; margin-bottom:7px}

#sh_login_area1_2{margin-top:15px; line-height:150%; border-top:1px dashed #999; width:80%; padding:8px 0px;  margin-left:auto; margin-right:auto;}
#sh_login_area1_2 span{color:#777}


#sh_att_area{border:#999 1px solid; background-color: #fff; width:612px; font-size:1.2em; text-align:center; margin-top:20px; margin-left:auto; margin-right:auto;}
#sh_att_title{font-weight:700; text-align:left; color:555; margin:5px 20px;}
#sh_att_mess{text-align:left; width:460px; line-height:105%;  margin:10px 0px; margin-left:auto; margin-right:auto;}


/*--------------------- sncidnotice.htm // SH-IDの解除に関する注意点 ---------------------*/

#sh_id_area1{margin-top:10px; text-align:left}

#sh_id_atearea1{border:1px #699 solid; background:#e1f0f0; width:500px; margin-top:30px; color:#033; text-align:center}
#sh_iaa_title1{width:500px; background:#699; padding:5px 0px; color:#ff9; font-weight:700; text-align:center;}
#sh_iaa_att1{width:435px; text-align:left; border-left:2px #699 solid; color:#366; margin:15px 0px 20px; margin-left:auto; margin-right:auto; padding-left:5px;line-height:130%}
.sh_iaa_st1{margin:20px 0px 5px; border-bottom:1px #699 dashed; color:#033; text-align:center; width:460px; margin-left:auto; margin-right:auto}


#sh_id_atearea2{border:1px #769 solid; background: #e7e1f0; width:500px; margin-top:40px; color:#103; text-align:center}
#sh_iaa_title2{width:500px; background:#769; padding:5px 0px; color:#ff9; font-weight:700; text-align:center;}
#sh_iaa_att2{width:435px; text-align:left; border-left:2px #769 solid; color:#436; margin:15px 0px 20px; margin-left:auto; margin-right:auto; padding-left:5px;line-height:130%}
.sh_iaa_st2{margin:20px 0px 5px; border-bottom:1px #769 dashed; color:#103; text-align:center; width:460px; margin-left:auto; margin-right:auto}


.r{color:#f30;}
.sh_iaa_l{width:440px; text-align:left; margin-left:auto; margin-right:auto}





/*--------------------- info_contact.html // お問合せ ---------------------*/

.sh_area_con{width:410px; text-align:center; margin-left:auto; margin-right:auto}

.sh_cont_area1{margin:20px 0px 3px 0px}
.sh_ca1_ul{margin:0px 0px 0px 60px; text-align:left}
span.g{line-height:120%; color:#555}

#sh_cont_mail{border-bottom:1px #777 dashed; padding-bottom:2px; margin-top:20px}


#sh_cont_area2{width:410px; margin:20px 5px 0px}
#sh_cont_area2_red{margin-top:15px; text-align:left; padding:5px 25px; width:300px; color:#900; background:#ffece8; border:1px #ffc1b5 solid; margin-left:auto; margin-right:auto}


#sh_cont_area2_red strong{color:#c00}
#sh_ca2r_1{margin:5px 0px 0px 20px}
#sh_ca2r_2{margin-left:30px; line-height:110%}

#sh_cont_area3{margin:20px 0px 0px 5px}
#sh_cont_area3 ul{margin:0px 0px 15px 60px; text-align:left}

#sh_cont_area4{margin-top:20px; text-align:left; width:450px; border-top:1px #999 dashed; padding:10px}
#sh_ca4_qa{font-weight:700; text-align:center; margin-top:10px}





/*--------------------- charge.html // 利用料の説明 ---------------------*/
/*
.sh_char_ulcircle{margin-top:10px; padding-left:10px; margin-bottom:0px}

.sh_char_table{text-align:center; border-collapse:collapse; border-style:none; margin-top:10px; font-size:13px; margin-left:auto; margin-right:auto}
.sh_ct_tr1{background:#ffe8d0}
.sh_ct_tr2{background:#fff8f0}
.sh_char_table td{border:1px #302000 solid; padding:5px 10px}

.sh_char_area1{text-align:left; width:350px; margin-left:auto; margin-right:auto}
.sh_ca1_title{width:100%; border-bottom:1px #999 dashed; margin-bottom:3px; color:#211f78; font-weight:700; margin-top:25px}

.sh_char_uldisc{margin-top:5px; padding-left:10px; margin-bottom:0px}

.sh_char_coin{text-align:center; border-collapse:collapse; border-style:none; margin:15px 0px; font-size:13px; line-height:150%;  margin-left:auto; margin-right:auto}
.sh_chc_tr0{background:#eeffe0}
.sh_chc_tr1{background:#e0f6ff}
.sh_char_coin td{padding:1px 20px; border:1px #555 solid;}

.sh_char_kiyaku_s{width:360px; background:#ffffe0; color:#313100; padding:7px; line-height:120%; text-align:left; margin-top:3px; margin-left:auto; margin-right:auto}

*/


/*--------------------- sh_course_summary.html // 月額課金コース詳細 ---------------------*/

.sh_char_area1{text-align:left; width:350px; margin-left:auto; margin-right:auto}
.sh_ca1_title{width:100%; border-bottom:1px #999 dashed; margin-bottom:3px; color:#211f78; font-weight:700; margin-top:25px}

.sh_char_table{text-align:center; border-collapse:collapse; border-style:none; margin-top:10px; font-size:13px; margin-left:auto; margin-right:auto}
.sh_ct_tr1{background:#ffe8d0}
.sh_ct_tr2{background:#fff8f0}
.sh_char_table td{border:1px #302000 solid; padding:5px 10px}

.sh_char_cou{margin-left:auto; margin-right:auto; font-size:12px; margin-top:10px}
.sh_char_coutit{text-align:center; font-weight:700}
.sh_char_coutit td{padding:7px 0px; letter-spacing:2}

.sh_char_coumen{}
.sh_char_coumen td{width:150px; padding:3px; vertical-align:top}
.sh_ccm_ri div{text-align:right;}

.sh_ccm_plus{text-align:center; color:#c30; font-size:13px; line-height:140%}
.sh_ccm_plus strong{letter-spacing:1; font-size:14px}
.sh_com_bkstd{background:#afcdf6; padding:1px; color:#000}
.sh_com_bkval{background:#baf1b3; padding:1px; color:#000}


.sh_cor3{width:460px; font-size:13px; margin-left:auto; margin-right:auto; line-height:130%}

.sh_cor3_ti_sta, .sh_cor3_ti_val, .sh_cor3_ti_dlx
	{text-align:center; font-size:15px; padding:4px}
.sh_cor3_ti_sta{background:#afcdf6}
.sh_cor3_ti_val{background:#baf1b3}
.sh_cor3_ti_dlx{background:#ffcc99}

.sh_cor3_sta_tr{background:#d7e6fa;}

.sh_cor3_td, .sh_cor3_td_val, .sh_cor3_td_dlx
	{width:228px; padding:4px 2px 4px 10px; vertical-align:top}
.sh_cor3_td_val{background:#ddf8d9;}
.sh_cor3_td_dlx{background:#ffe5cc}

.sh_cor3 div.ti{font-weight:700; font-size:14px; margin-left:-5px; color:#0d8383; margin-bottom:2px}
.sh_cor3 div.ti span{color:#066}
.sh_cor3 div.ti b{font-size:12px}
.sh_cor3 strong{font-weight:700; color:#c33}
.sh_cor3 span{font-size:12px}



.sh_char_ulcircle{margin-top:10px; padding-left:10px; margin-bottom:0px}

.sh_char_coin{text-align:center; border-collapse:collapse; border-style:none; margin:15px 0px 5px; font-size:13px; line-height:150%;  margin-left:auto; margin-right:auto}
.sh_chc_tr0{background:#eeffe0}
.sh_chc_tr1{background:#e0f6ff}
.sh_char_coin td{padding:1px 20px; border:1px #555 solid;}

.sh_char_kiyaku_s{text-align:left; margin-top:10px; background:#fdf1c4; padding:2px 5px; color:#c30}

.sh_cha_ken{width:400px; text-align:left; margin-top:15px; margin-left:auto; margin-right:auto}
.sh_cha_ken span{font-size:13px; color:#900}

.sh_cha_ken .bk_sta{background:#9bc0f3; font-weight:500; padding:2px}
.sh_cha_ken .bk_val{background:#a9eda0; font-weight:500; padding:2px}


/*--------------------- info_kiyaku.html // SH.NET for PC利用規約 ---------------------*/

#sh_kiya_area{text-align:left;}
.sh_info_stitle{border-width:1px 0px; border-color:#ccc; border-style:dashed;padding:2px 10px;margin-top:20px}
.sh_info_ot{margin-left:15px}

#sh_info_und{border-top:1px #777 solid; padding:5px 10px; margin-top:25px; text-align:right}

#sh_info_kiyahis{color:555; margin-top:30px; width:460px; margin-left:20px}



/*--------------------- info_enviroment.html // SH.NET for PC 推奨環境 ---------------------*/

#sh_env_area{width:500px; text-align:center; margin-left:auto; margin-right:auto}
#sh_env_area span{color:#f33}

#sh_env_area2{width:480px; background:#ffecc8; margin-top:20px; padding:10px}
#sh_env_cok{border-bottom:1px #c60 dashed;color:#630; font-weight:700}





/*--------------------- info_cookie.html // Cookieの設定方法 ---------------------*/

#sh_coki_area{width:480px; text-align:left; margin-top:20px;}

#sh_coki_area ol{margin-bottom:0px}

#sh_coki_area ol li{margin-top:10px;}
#sh_coki_area ol li span{line-height:120%; color:#555}




/*--------------------- info_autocomp.html // オートコンプ説明 ---------------------*/

.sh_comp_area{width:420px; text-align:left; margin-top:20px;}

.sh_comp_area ol{margin-top:15px; margin-bottom:15px:}

.sh_comp_area ol li{margin-top:5px;}



